@charset "UTF-8";
@import "https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,600,70,9000&subset=japanese&font-display+swap";
/* ============================================================= *

RESET

* ============================================================= */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* ============================================================= *

Base

* ============================================================= */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  width: 100%;
  height: 100%;
  background: url(../img/bg.gif) 50% 0 repeat;
  color: #333;
  letter-spacing: .08em;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-display: swap;
  line-height: 1.75;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: 'palt', auto;
          font-feature-settings: 'palt', auto;
  -webkit-font-kerning: auto;
          font-kerning: auto;
  -webkit-text-size-adjust: 100%;
}

img {
  display: block;
  max-width: 100%;
}

a {
  color: #E60013;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

sub {
  vertical-align: sub;
  font-size: 70%;
}

sup {
  vertical-align: super;
  font-size: 70%;
}

/* ============================================================= *

Wrapper

* ============================================================= */
.l-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 90%;
  min-height: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 0;
  padding: 2.5em 0;
}

.l-frame {
  overflow: hidden;
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(205, 205, 205, .75);
          box-shadow: 0px 0px 10px 0px rgba(205, 205, 205, .75);
}

/* ============================================================= *

Header

* ============================================================= */
.l-header {
  position: relative;
  z-index: 1;
  width: 100%;
}

.l-header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 3.24074%;
}

/* ============================================================= *

Main

* ============================================================= */
.l-main {
  position: relative;
  display: block;
  width: 100%;
  min-height: 0%;
  padding: 5em 7.40741%;
}

/* ============================================================= *

Footer

* ============================================================= */
.l-footer {
  width: 100%;
  margin-top: 1.875em;
}

.l-footer small {
  display: block;
  color: #acacac;
  text-align: center;
  font-weight: 550;
  font-size: 1.2rem;
  line-height: 1;
}

/* ============================================================= *

Components

* ============================================================= */
/* section
=========================== */
.c-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(205, 205, 205, .75);
          box-shadow: 0px 0px 10px 0px rgba(205, 205, 205, .75);
}

.c-section + .c-section {
  margin-top: 4rem;
}

.c-section__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 64px;
  padding: 1.5em 0;
  background: #333;
  color: #fff;
  text-align: center;
}

.c-section__contents {
  width: calc(100% - 64px);
}

.c-section__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 1.44444em 2.22222em;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
          box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
  font-weight: bold;
  font-size: 1.125em;
}

.c-section__body {
  padding: 2.5em;
}

.c-section__foot {
  padding: 2.5em;
}

.c-section__lead {
  margin-bottom: 2.85714em;
  font-size: .875em;
}

.c-section__lead em {
  color: #E60013;
  font-weight: bold;
}

/* frame */
.c-section-frame {
  overflow: hidden;
  border: 1px solid #e6e6e6;
  background: #fafafa;
}

.c-section-frame + .c-section-frame {
  margin-top: 5em;
}

.c-section-frame input[type="text"],
.c-section-frame textarea,
.c-section-frame .c-select {
  background: #f0f0f0;
}

.c-section-frame__head {
  width: 100%;
  padding: 1.44444em 2.22222em;
  background: #fff;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
          box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
  font-weight: bold;
  font-size: 1.125em;
}

.c-section-frame__body {
  padding: 2.1875em 2.5em;
}

.c-section-frame__body + .c-section-frame__body {
  border-top: 1px solid #e6e6e6;
}

.c-section-frame__foot {
  padding: 1.875em 2.5em;
  background: #fff;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
          box-shadow: 0px 0px 8px 0px rgba(205, 205, 205, .75);
}

/* box */
.c-section-box:after {
  content: "";
  display: block;
  clear: both;
  width: 0;
  height: 0;
}

* + .c-section-box {
  margin-top: 3em;
}

.c-section-box__head {
  margin-bottom: 1.125em;
}

.c-section-box__head:last-child {
  margin-bottom: 0 !important;
}

.c-section-column-container .c-section-box__head {
  padding-left: .4375em;
}

.c-section-frame .c-section-box__head {
  margin-bottom: 1.5em;
}

.c-section-box__image {
  float: right;
  width: 13.1875em;
  margin-left: 3.7037%;
}

.c-section-box__image + .c-section-box__body {
  overflow: hidden;
}

.c-section-box__title {
  margin: -.25em 0;
  font-weight: bold;
  line-height: 1.5;
}

.c-section-box__title:after {
  display: inline-block;
  margin-top: -.375em;
  margin-left: 1em;
  padding: .375em 1em;
  color: #fff;
  vertical-align: middle;
  font-weight: bold;
  font-size: .6875em;
  line-height: 1;
}

.c-section-box._required .c-section-box__title:after {
  content: "\5FC5\9808";
  background: #E60013;
}

.c-section-box._multiple .c-section-box__title:after {
  content: "\8907\6570\56DE\7B54\53EF";
  background: #333;
}

.c-section-box__lead {
  overflow: hidden;
  margin-top: .33333em;
  font-size: .75em;
}

.c-section-box__lead em {
  color: #E60013;
  font-weight: bold;
}

.c-section-box__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -.75em 0;
}

.c-section-box__grid > * {
  margin: .75em 0;
}

.c-section-box__grid > *:not(:last-child) {
  margin-right: 1.5em;
}

.c-section-box__text {
  margin-top: -.375em;
  font-size: .875em;
}

.c-section-box__text small {
  font-size: .75em;
}

.c-section-box__text a {
  color: #333;
}

.c-section-box__foot {
  margin-top: 1.5em;
}

.p-voice-section .c-section-box__foot {
  margin-top: 1em;
  padding-bottom: .5em;
}

/* box column */
.c-section-box-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(100% + 40px);
  margin: -22px -20px;
}

.c-section-box-column .c-section-box {
  width: 50%;
  margin-top: 0;
  padding: 22px 20px;
}

.c-section-frame .c-section-box-column .c-section-box__head {
  margin-bottom: .875em;
}

/* box container */
.c-section-box-toggle-container {
  position: relative;
  display: none;
  margin-top: 23px;
  padding-top: 32px;
  border-top: 1px solid #cdcdcd;
}

.c-section-box-toggle-container:before {
  content: "";
  position: absolute;
  top: -7px;
  left: 54px;
  display: block;
  width: .75em;
  height: .75em;
  border-top: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* column container */
.c-section-column-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -1.5em 0;
}

.c-section-column-container > .c-section-box {
  margin: 1.5em 0;
}

.c-section-column-container > .c-section-box:not(:last-child) {
  margin-right: 3em;
}

/* column control */
.c-section-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-section-control > * {
  margin-right: 2.5em;
}

/* notes */
.c-section-notes {
  font-size: .875em;
}

.c-section-notes__head {
  margin-bottom: 1.5em;
  color: #E60013;
  font-weight: bold;
}

.c-section-notes__list {
  counter-reset: notes;
  margin-left: 2em;
  padding-left: 1em;
  border-left: 1px solid #cdcdcd;
  font-size: .85714em;
}

.c-section-notes__list > li {
  counter-increment: notes;
  position: relative;
}

.c-section-notes__list > li + li {
  margin-top: 1.5em;
}

.c-section-notes__list > li:before {
  content: counter(notes) ".";
  position: absolute;
  top: 0;
  left: -3em;
  font-weight: bold;
}

/* button
=========================== */
.c-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 4.7rem;
  max-width: 100%;
  padding: 0 2em;
  border: 0;
  border-radius: 3px;
  background: #333;
  color: #fff;
  text-decoration: none;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 1.6rem;
  -webkit-transition: opacity .2s;
          transition: opacity .2s;
}

.c-button:hover {
  opacity: .7;
}

.c-button._login {
  width: 21.4rem;
}

.c-button._size-lg {
  width: 41.3rem;
  height: 6rem;
}

.c-button._bg-red {
  background: #E60013;
}

.c-button._bg-transparent {
  padding: 0;
  background: transparent;
  color: #acacac;
}

.c-button > i {
  display: block;
  width: 1.26316em;
  margin-right: .75rem;
}

/* Form
=========================== */
input[type="text"] {
  display: block;
  width: 100%;
  height: 3.21429em;
  max-width: 100%;
  padding: 0 1em;
  border: 0;
  background: #f3f3f3;
  font-size: .875em;
  font-family: sans-serif;
}

input[type="text"]::-webkit-input-placeholder {
  color: #ccc;
}

input[type="text"]::-ms-input-placeholder {
  color: #ccc;
}

input[type="text"]::placeholder {
  color: #ccc;
}

input[type="text"]:-ms-input-placeholder {
  color: #ccc;
}

input[type="text"]::-ms-input-placeholder {
  color: #ccc;
}

input[type="text"]._short {
  width: 578px;
}

textarea {
  display: block;
  overflow: auto;
  width: 100%;
  min-height: 4.75em;
  padding: 1em;
  border: 0;
  background: #f3f3f3;
  font-size: .875em;
  font-family: sans-serif;
  line-height: 1.75;
  resize: vertical;
}

textarea::-webkit-input-placeholder {
  color: #ccc;
}

textarea::-ms-input-placeholder {
  color: #ccc;
}

textarea::placeholder {
  color: #ccc;
}

textarea:-ms-input-placeholder {
  color: #ccc;
}

textarea::-ms-input-placeholder {
  color: #ccc;
}

/* switch checkbox */
.c-switch-checkbox {
  width: 126px;
  height: 26px;
}

.c-switch-checkbox._short {
  width: 80px;
}

.c-switch-checkbox input {
  display: none;
}

.c-switch-checkbox label {
  position: relative;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: 1px solid #c8c8c8;
  border-radius: 1em;
  -webkit-box-shadow: 0px 5px 3px 0px rgba(51, 51, 51, .075) inset;
          box-shadow: 0px 5px 3px 0px rgba(51, 51, 51, .075) inset;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}

.c-switch-checkbox label span {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  font-size: .875em;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}

.c-switch-checkbox label span._on {
  padding-right: 1.14286em;
  color: #fff;
  font-weight: 550;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.c-switch-checkbox label span._off {
  padding-left: 1.14286em;
}

.c-switch-checkbox label:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 24px;
  height: 24px;
  border: 1px solid #c8c8c8;
  border-radius: 50%;
  background: -webkit-gradient(linear, left bottom, left top, from(#e1e1e1), to(#fff));
  background: linear-gradient(to top, #e1e1e1 0%, #fff 100%);
  -webkit-transition: .3s ease;
          transition: .3s ease;
}

.c-switch-checkbox input[type=checkbox]:checked + label {
  background: #f36161;
}

.c-switch-checkbox input[type=checkbox]:checked + label span._on {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.c-switch-checkbox input[type=checkbox]:checked + label span._off {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.c-switch-checkbox input[type=checkbox]:checked + label:before {
  left: calc(100% - 24px);
}

/* example */
.c-example {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.2rem;
}

.c-example__list {
  background: #f3f3f3;
}

.c-example__notes {
  padding-left: 1em;
}

.c-example__button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.c-example__button input {
  display: none;
}

.c-example__button label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: .75em 1em;
  outline: none;
  border: 0;
  background: transparent;
  font-size: 1em;
}

.c-example__button label:before {
  content: "";
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1em;
  height: 1em;
  margin-right: .3em;
  border: 1px solid #8994a0;
  border-radius: 50%;
  background: -webkit-gradient(linear, left top, left bottom, from(#d0d8dc), to(#e4edf3));
  background: linear-gradient(to bottom, #d0d8dc 0%, #e4edf3 100%);
}

.c-example__button label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1.25em;
  display: none;
  width: .5em;
  height: .5em;
  margin: auto 0;
  border-radius: 50%;
  background: #333;
}

.c-example__button input[type=radio]:checked + label:after {
  display: block;
}

/* form priavcy */
.c-form-privacy {
  margin-top: 1.25em;
}

.c-form-privacy__lead {
  margin-bottom: .5em;
  font-size: .75em;
}

.c-form-privacy__lead em {
  color: #E60013;
  font-weight: bold;
}

.c-form-privacy__text {
  overflow-y: scroll;
  width: 578px;
  height: 175px;
  padding: 1.25em;
  border: 1px solid #cdcdcd;
  font-size: .875em;
}

.c-form-privacy__text > p {
  line-height: 1.64286;
}

.c-form-privacy__text > p + p {
  margin-top: 1em;
}

/* choice */
.c-choice-box:not(:first-child) {
  margin-top: .5em;
}

.c-choice-box:not(:last-child) {
  margin-bottom: 1em;
}

.c-choice-box > li {
  padding-top: .25em;
  font-size: .875em;
}

.c-choice-box > li > p {
  width: 100%;
  margin-top: .2em;
}

.c-choice-label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.c-choice-label input[type=radio] {
  margin: 0 .2em;
}

.c-choice-label input[type=checkbox] {
  margin: 0 .2em;
}

.c-choice-label > i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 1.75em;
}

.c-choice-label > p {
  padding-left: .5em;
}

.c-choice-label > p small {
  display: block;
  margin-bottom: 1em;
  font-size: .85714em;
}

.c-choice-box > li:last-child .c-choice-label > p small {
  margin-top: 0;
}

.c-choice-label > p em {
  font-weight: bold;
}

.c-choice-label._optional {
  margin-top: 1em;
  font-size: 1.4rem;
}

_:-ms-lang(x)::-ms-backdrop, .c-choice-label > p {
  padding-top: .1em;
}

.c-input-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-input-name > input[type=text] {
  width: calc(50% - 20px);
}

.c-input-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
  -ms-flex-wrap: wrap;
          align-items: center;
      flex-wrap: wrap;
  margin: -.5em 0;
  font-size: 1.4rem;
}

.c-input-box__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: .5em 0;
}

.c-input-box__label:not(:last-child) {
  margin-right: 2em;
}

.c-input-box__label input[type="text"] {
  margin-right: 1em;
}

.c-input-box__label .c-select {
  margin-right: 1em;
}

/* select */
.c-select {
  position: relative;
  display: block;
  overflow: hidden;
  background: #f3f3f3;
}

.c-select:before {
  content: "";
  position: absolute;
  top: 0;
  right: 1em;
  bottom: 0;
  width: 0;
  height: 0;
  margin: auto 0;
  padding: 0;
  border-top: 6px solid #666;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  pointer-events: none;
}

.c-select select {
  width: 100%;
  padding: 1em 3em 1em 1em;
  outline: none;
  border: none;
  background: transparent;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #333;
  text-indent: .01px;
  text-overflow: ellipsis;
  font-size: 1.4rem;
  line-height: 1;
  cursor: pointer;

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.c-select select::-ms-expand {
  display: none;
}

/* section
=========================== */
.p-voice-section + .p-voice-section {
  margin-top: 10em;
}

.p-voice-section__head {
  margin-bottom: 2.8125em;
  text-align: center;
  font-weight: 900;
}

.p-voice-section__head ._ja {
  font-size: 1.5em;
  line-height: 1;
}

.p-voice-section__head ._en {
  margin-bottom: -.375em;
  font-size: .75em;
}

/* progress
=========================== */
.p-voice-progress {
  margin: 5em 0;
}

.p-voice-progress__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  overflow: hidden;
  width: 90%;
  max-width: 512px;
  margin: 0 auto;
  color: #ccc;
  text-align: center;
}

.p-voice-progress__list > li {
  position: relative;
  z-index: 3;
}

.p-voice-progress__list > li:nth-child(2) {
  z-index: 2;
}

.p-voice-progress__list > li:nth-child(3) {
  z-index: 1;
}

.p-voice-progress__list > li > figure {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 3.55556em;
  height: 3.55556em;
  border-radius: 50%;
  background: #f3f3f3;
  font-size: 1.125em;
}

.p-voice-progress__list > li > figure > .fa-edit:before {
  padding-left: .26667em;
}

.p-voice-progress__list > li + li > figure:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 8.88889em;
  height: 2px;
  margin: auto 0;
  background: #f3f3f3;
}

.p-voice-progress__list > li > p {
  margin-top: .75em;
  font-weight: bold;
}

.p-voice-progress__list > li._active > figure {
  background: #E60013;
  color: #fff;
}

.p-voice-progress__list > li._active > figure:before {
  background: #E60013;
}

.p-voice-progress__list > li._active > p {
  color: #E60013;
}

/* lead
=========================== */
.p-voice-lead {
  margin: -.82143em 0;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.64286;
}

/* frame
=========================== */
.p-voice-frame {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-voice-frame:not(:first-child) {
  margin-top: 5.625em;
}

.p-voice-frame__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  width: 100%;
  top: -.5625em;
  left: 0;
  text-align: center;
  font-weight: 900;
}

.p-voice-frame__head ._ja {
  padding: 0 2em;
  background: #fff;
  font-size: 1.125em;
  line-height: 1;
}

.p-voice-frame__head ._en {
  margin-bottom: -.375em;
  font-size: .75em;
}

.p-voice-frame__body {
  width: 100%;
  padding: 4.0625em 2.5em 2.5em;
  border: 1px dashed #acacac;
  text-align: justify;
  text-justify: auto;
  font-size: 1.3rem;
  line-height: 1.69231;
}

.p-voice-frame__foot {
  width: 100%;
  margin-top: .25em;
  font-size: .875em;
}

/* button
=========================== */
.p-voice-button {
  margin-top: 5em;
  text-align: center;
}

.p-voice-button__lead {
  margin-bottom: 1em;
  color: #E60013;
  font-weight: bold;
  font-size: 1.4rem;
}

/* complete
=========================== */
.p-voice-complete {
  text-align: center;
}

.postal{
  max-width: 50% !important;
}
.name-input{
  max-width: 40% !important;
  font-size: 1.3em !important;
  padding-left: 0.85em !important;
}
.kata-name-input{
  max-width: 40% !important;
  font-size: 1.3em !important;
  padding-left:0 !important;
}
.name-input-title{
  display: block;
  margin: auto;
  font-weight: bold;
}
.name-input-left{
  margin-left: 2%;
}
.name-input-right-title{
   padding-left: 20px;
}
.name-block{
  display: inline-flex;
}

.c-section-box__title-line-height{
  line-height: 3.5 !important;
}

@media screen and (max-width: 700px) {
  html {
    font-size: 50%;
  }
  .c-section-box__image {
    float: none;
    width: 100%;
    margin: 1em 0;
  }
  .c-section-box__image img {
    margin: 0 auto;
  }
  .c-input-box__label._year {
    width: 100%;
  }
  .name-input {
    max-width: 35% !important;
  }
  .kata-name-input {
    max-width: 35% !important;
  }
}
@media screen and (max-width: 960px) {
  input[type="text"] {
    font-size: 16px;
  }
  textarea {
    font-size: 16px;
  }
  .c-select select {
    font-size: 16px;
  }
  .name-input {
    max-width: 35% !important;
  }
  .kata-name-input {
    max-width: 35% !important;
  }
}

.p-voice-section__body{
  margin-bottom: 2.8125em;
}